{%include 'base.html'%}

{%block content%}
	<div class="container">
	  <div class="row">
	    <div class="col-sm">
	    </div>
		    <div class="col-sm">
				{%if message%}<div class="alert alert-{{message.level}}" role="alert">{{message.body}}</div>{%endif%}
				<form action='' method='POST' enctype="multipart/form-data">
					{%for i in form.fields%}
					  <div class="form-group">
					    <label for="inputEmail">{{i.label|capitalize}}</label>
					    <input type="text" class="form-control" name='{{i.label}}' placeholder="Enter your {{i.label}}" {%if i.required%}required{%endif%}>
					  </div>
					{%endfor%}
				  <button type="submit" class="btn btn-primary">Save</button>
				</form>	    
			</div>
		    <div class="col-sm">
	    </div>
	  </div>
	</div>	
{%endblock%}